table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
/* Flink added '.blockText table' to every .table declaration */
.table,
.blockText table {
  width: 100%;
  margin-bottom: 20px;
}
.blockText table {
	border-bottom: 1px solid #dddddd;
}
.blockText table[align="left"],
.blockText table[align="right"] {
	width:auto;
}
.table th,
.blockText table th,
.table td,
.blockText table td {
  padding: 8px 8px 8px 0;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.table th,
.blockText table th {
  font-weight: bold;
}
.table thead th,
.blockText table thead th {
  vertical-align: bottom;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td,
.blockText table caption + thead tr:first-child td,
.blockText table colgroup + thead tr:first-child th,
.blockText table colgroup + thead tr:first-child td,
.blockText table thead:first-child tr:first-child th,
.blockText table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody,
.blockText table tbody + tbody {
  border-top: 2px solid #dddddd;
}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #f4f4f4;
}
.blockText p + table {
	margin-top:-10px;
}
.blockText p + table.simple {
	margin-top:-15px;
}

/* Simple table, without styling (e.g. job detail)
-------------------------------------------------------------------------------------------------------*/

.blockText table.simple {
	width:auto;
}
.blockText table.simple td {
	padding:5px 15px 0 0;	
}
.blockText table.simple,
.blockText table.simple th,
.blockText table.simple td {
	border:none;
}

